Last Comment Bug 668352 - TabParent::RecvGetIMEEnabled doesn't always return a value
: TabParent::RecvGetIMEEnabled doesn't always return a value
Status: VERIFIED FIXED
[inbound]
:
Product: Core
Classification: Components
Component: IPC (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: mozilla7
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-29 14:23 PDT by Josh Matthews [:jdm]
Modified: 2011-08-31 06:08 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Ensure TabParent::GetIMEEnabled always returns a value. (831 bytes, patch)
2011-06-29 14:26 PDT, Josh Matthews [:jdm]
blassey.bugs: review+
Details | Diff | Splinter Review

Description Josh Matthews [:jdm] 2011-06-29 14:23:26 PDT
This makes valgrind complain.
Comment 1 Josh Matthews [:jdm] 2011-06-29 14:26:35 PDT
Created attachment 542942 [details] [diff] [review]
Ensure TabParent::GetIMEEnabled always returns a value.
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2011-06-29 14:32:20 PDT
Comment on attachment 542942 [details] [diff] [review]
Ensure TabParent::GetIMEEnabled always returns a value.

Review of attachment 542942 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 4 Marco Bonardo [::mak] 2011-06-30 05:59:19 PDT
http://hg.mozilla.org/mozilla-central/rev/2dc94e6359cf
Comment 5 Mihaela Velimiroviciu (:mihaelav) 2011-08-31 05:37:18 PDT
Verified that file dom/ipc/TabParent.cpp is updated in mozilla-central repository.

Is this enough to verify the bug as verified-fixed?

THank you!
Comment 6 Josh Matthews [:jdm] 2011-08-31 06:08:21 PDT
Yep!

Note You need to log in before you can comment on or make changes to this bug.